/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/

.site-description {
	display: none !important;
}

.meta-category {
	display: none !important;
}
#footer .widget_text {
	background: none repeat scroll 0 0 #373941 !important;
}
